.width_50 {
  width: 48%;
}

.detail-img {
  width: 100%;
}

.breadcrumb {
  border-bottom: 1px solid #c5c5c5;
  margin-bottom: 10px;
  padding-bottom: 5px;
}
.breadcrumb li {
  font-size: 11px !important;
  color: #999b98 !important;
  letter-spacing: 0.7px;
}

.top-gallary-reviews .yotpo.bottomLine.yotpo-small {
  float: none !important;
  color: #d2b595 !important;
  padding: 0px !important;
  margin: 0px !important;
}
.top-gallary-reviews .yotpo.bottomLine.yotpo-small a {
  text-decoration: none !important;
  color: #d2b595 !important;
  font-size: 14px !important;
}
.top-gallary-reviews .yotpo-bottomline.pull-left.star-clickable {
  float: none !important;
}
.top-gallary-reviews .review-top {
  border-right: 0px !important;
}
.top-gallary-reviews .wrap_review {
  display: flex;
  gap: 4%;
  width: 200px;
}
.top-gallary-reviews .yotpo .yotpo-icon-star:before {
  color: #d2b595;
}

.complete_prod_outer {
  padding-top: 30px;
}
.complete_prod_outer .share_product {
  display: none;
  justify-content: space-between;
  width: 500px;
  border-top: 1px solid #dedede;
  border-bottom: 1px solid #dedede;
  align-items: center;
}
.complete_prod_outer .share_product .share_item {
  margin: 20px 0;
  width: 160px;
  gap: 10px;
  align-items: center;
  cursor: pointer;
  transition: 0.2s ease all;
}
.complete_prod_outer .share_product .share_item img {
  max-width: 25px;
  width: 100%;
}
.complete_prod_outer .share_product .share_item:hover {
  color: #d2b595 !important;
}

.product-viewer .product-view--309Qw {
  width: 100%;
}
.product-viewer .product-view--309Qw .product-stage--3ojzL {
  flex-direction: row-reverse;
  display: flex !important;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 20px;
  width: 100%;
}
.product-viewer .product-view--309Qw .product-stage--3ojzL .product_image {
  width: 100%;
  border-radius: 10px !important;
}
.product-viewer .product-view--309Qw .product-stage--3ojzL .product_image .zoom, .product-viewer .product-view--309Qw .product-stage--3ojzL .product_image .zoom img {
  border-radius: 10px !important;
}
.product-viewer .product-view--309Qw .product-stage--3ojzL .product_image .detail_wishlist_wrap {
  position: absolute;
  top: 0;
  right: 10px;
}
.product-viewer .product-view--309Qw .product-stage--3ojzL .product_image .detail_wishlist_wrap .sharesAddToWish {
  margin: 0px !important;
  background-color: transparent;
}
.product-viewer .product-view--309Qw .product-stage--3ojzL .product_image .detail_wishlist_wrap .sharesAddToWish .share-small-text {
  display: none;
}
@media (max-width: 600px) {
  .product-viewer .product-view--309Qw .product-stage--3ojzL .product_image .detail_wishlist_wrap {
    z-index: 100;
  }
}
.product-viewer .product-view--309Qw .product-stage--3ojzL .other_products {
  width: 100%;
}
.product-viewer .product-view--309Qw .product-stage--3ojzL .other_products .item img {
  max-width: 120px;
  border-radius: 4px;
}
.product-viewer .product-view--309Qw .product-stage--3ojzL .productSold-detail {
  left: 0px !important;
  top: 11px !important;
  border-top-left-radius: 4px;
}
.product-viewer .owl-detail-slider {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}
.product-viewer .owl-detail-slider .item img {
  max-width: 120px;
  border: 0px !important;
  cursor: pointer;
}

.MakingChoicesProducts-list {
  gap: 3%;
}
.MakingChoicesProducts-list .ProductSelectPrice .RadioButton-label {
  border: 0px;
  padding: 0px;
}
.MakingChoicesProducts-list .ProductSelectPrice .RadioButton-label::after, .MakingChoicesProducts-list .ProductSelectPrice .RadioButton-label::before {
  content: none !important;
}
.MakingChoicesProducts-list .Form-item {
  margin-bottom: 0px !important;
}

.grid-display .active-metal-type {
  padding-right: 5px;
}

.chooseOtherMetal {
  border: 1px solid transparent;
  transition: 0.3s ease all;
  margin-left: 0px !important;
}

.ProductSelectPrice-imageWrapper {
  margin: 0px !important;
}

.ProductSelectPrice-infoWrapper .carat_shape {
  width: 100%;
  max-width: 50px;
}

.active_carat .cart-title-main {
  margin: 0px !important;
}
.active_carat .cart-title-main::before {
  content: none !important;
}
.active_carat .active-carat-type {
  padding-right: 5px;
  font-weight: 600 !important;
}

#ItemSpecification {
  padding: 20px 40px !important;
  background: linear-gradient(135deg, white 0%, #faf7f4 49%, #fff5eb 100%) !important;
  color: #000 !important;
}
#ItemSpecification span {
  color: #000 !important;
}
#ItemSpecification .underLineAndPointer {
  color: #d2b595 !important;
}
#ItemSpecification .deatil-headingmain {
  border-color: #fff !important;
  border-bottom: 0px !important;
  margin-bottom: 0px !important;
}

.ItemContainer {
  margin-top: 20px;
}
.ItemContainer .prod-spec-heading {
  text-transform: uppercase !important;
  border: none !important;
  margin-bottom: 20px !important;
}

.cart-title-main {
  margin-left: 0px !important;
}

.sku, .prod_short_desc p {
  margin: 0px;
  padding: 10px 0;
}

.morelink {
  text-decoration: none;
  outline: none;
  color: #1885d0;
}

.morecontent span {
  display: none;
}

.comment {
  width: 400px;
  background-color: #f2f2f2;
  margin: 10px;
  padding: 10px;
  font: 14px/18px arial;
  color: 333333;
}

.ItemTitle {
  margin: 0;
  margin-bottom: 10px;
}

.detail-button {
  background-color: #d2b595;
  width: 280px;
  color: #fff;
  display: inline-block;
  text-align: center;
  padding: 10px 10px;
  margin-top: 20px;
}

.pos-relative {
  align-items: end;
}

.grid-display {
  margin-bottom: 2px !important;
}

#Price {
  position: relative;
}
#Price::after {
  content: "";
  width: 80%;
  height: 2px;
  background: #d2b595;
  left: 0px;
  bottom: -5px;
  position: absolute;
}

.PurchasedItemSimilar.rec-products {
  width: 92%;
  margin: 0 auto;
  padding: 40px 0;
}
.PurchasedItemSimilar.rec-products .SimilarDiamondsTextGI {
  padding: 20px;
  text-align: center;
  margin-bottom: 30px;
}
.PurchasedItemSimilar.rec-products .product_outer {
  position: relative;
}
.PurchasedItemSimilar.rec-products .product_outer .SimilarDiamonds-container {
  max-width: 270px;
  margin: 0 auto;
}
.PurchasedItemSimilar.rec-products .product_outer .pd-wrap {
  padding: 10px 20px;
  text-align: center;
}
.PurchasedItemSimilar.rec-products .product_outer .font-gb {
  font-family: "Great Vibes", cursive;
  color: #e86926;
}
.PurchasedItemSimilar.rec-products .product_outer .sets-diamond img {
  border: 1px solid #eee;
  border-radius: 5px;
}
.PurchasedItemSimilar.rec-products .owl-carousel .owl-nav, .PurchasedItemSimilar.rec-products .owl-carousel .owl-dots {
  display: block;
}
.PurchasedItemSimilar.rec-products .owl-carousel .owl-nav .owl-prev, .PurchasedItemSimilar.rec-products .owl-carousel .owl-nav .owl-next, .PurchasedItemSimilar.rec-products .owl-carousel .owl-dots .owl-prev, .PurchasedItemSimilar.rec-products .owl-carousel .owl-dots .owl-next {
  position: absolute;
  border: 1px solid #5a5a5a !important;
  border-radius: 50%;
  width: 30px;
  height: 30px;
}
.PurchasedItemSimilar.rec-products .owl-carousel .owl-nav .owl-prev img, .PurchasedItemSimilar.rec-products .owl-carousel .owl-nav .owl-next img, .PurchasedItemSimilar.rec-products .owl-carousel .owl-dots .owl-prev img, .PurchasedItemSimilar.rec-products .owl-carousel .owl-dots .owl-next img {
  max-width: 15px;
  padding-top: 2px;
}
.PurchasedItemSimilar.rec-products .owl-carousel .owl-nav .owl-prev, .PurchasedItemSimilar.rec-products .owl-carousel .owl-dots .owl-prev {
  top: 30%;
  left: -5%;
}
.PurchasedItemSimilar.rec-products .owl-carousel .owl-nav .owl-next, .PurchasedItemSimilar.rec-products .owl-carousel .owl-dots .owl-next {
  top: 30%;
  right: -5%;
}

.review_outer {
  padding: 40px 0;
}
.review_outer .review_slides .item {
  border-left: 1px solid #c5c5c5;
  padding-left: 20px;
}
.review_outer .review_slides .item .review_date {
  position: relative;
}
.review_outer .review_slides .item .review_date::after {
  content: "";
  position: absolute;
  width: 160px;
  height: 1px;
  top: -3px;
  background-color: #c5c5c5;
}
.review_outer .review_slides .item .star_ratings .fa-star {
  color: #d2b595;
}
.review_outer .review-main-head {
  text-align: center;
}
.review_outer .review-main-head .sort_rating {
  display: inline-block;
  position: relative;
}
.review_outer .review-main-head .rating_dd_head {
  position: relative;
  padding: 15px 10px;
}
.review_outer .review-main-head .rating_dd_head span.dropdown-heading {
  cursor: pointer;
}
.review_outer .review-main-head .rating_dd_head span.dropdown-heading::after {
  content: "\f107";
  font-family: "FontAwesome";
  padding-left: 10px;
}
.review_outer .review-main-head .rating_dd_head::after, .review_outer .review-main-head .rating_dd_head::before {
  content: "";
  position: absolute;
  height: 1px;
  background-color: #c5c5c5;
  width: 100%;
  left: 0;
}
.review_outer .review-main-head .rating_dd_head::after {
  bottom: 3px;
}
.review_outer .review-main-head .rating_dd_head::before {
  top: -3px;
}
.review_outer .review-main-head .rating-dd {
  position: absolute;
  background: #d2b595;
  width: 100%;
  display: none;
  top: 73px;
  z-index: 99;
}
.review_outer .review-main-head .rating-dd li {
  padding: 10px;
  color: #fff;
  border-bottom: 1px solid;
}
.review_outer .owl-dots {
  text-align: center;
}
.review_outer .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 5px 7px;
  background: #D6D6D6;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity 0.2s ease;
  border-radius: 30px;
}
.review_outer .owl-dots .owl-dot.active span {
  background: #d2b595;
}
.review_outer .new_review {
  text-align: center;
  margin-top: 40px;
}
.review_outer .new_review .share-review {
  border: 1px solid #d2b595;
  background: transparent;
  padding: 8px 15px;
  color: #d2b595;
  cursor: pointer;
  transition: 0.3s ease all;
}
.review_outer .new_review .share-review:hover {
  background-color: #d2b595;
  color: #fff !important;
}
.review_outer .new_review .review_description {
  display: none;
  border: 1px solid #ddd;
  padding: 40px 20px;
  margin-top: 10px;
}
.review_outer .new_review .review_description form .form-element, .review_outer .new_review .review_description form #pr-rating {
  margin-top: 20px;
}
.review_outer .new_review .review_description form .form-element textarea, .review_outer .new_review .review_description form #pr-rating textarea {
  border: 1px solid #ddd !important;
  height: auto !important;
  padding: 10px;
  vertical-align: middle;
  margin-top: 5px;
  width: 100%;
  box-sizing: border-box;
}
.review_outer .new_review .review_description form .form-element label, .review_outer .new_review .review_description form .form-element input, .review_outer .new_review .review_description form #pr-rating label, .review_outer .new_review .review_description form #pr-rating input {
  width: 100%;
  display: block;
  color: #737373;
}
.review_outer .new_review .review_description form .form-element label, .review_outer .new_review .review_description form #pr-rating label {
  text-align: left;
}
.review_outer .new_review .review_description form .form-element input, .review_outer .new_review .review_description form #pr-rating input {
  background-color: transparent;
  height: 32px;
  max-width: 100%;
  padding: 0 9px;
  box-sizing: border-box;
  border: 1px solid #ddd;
  margin: 5px 0 20px;
}
.review_outer .new_review .review_description form #pr-rating .rating_outer {
  gap: 0.5%;
}
.review_outer .new_review .review_description form #pr-rating .fa {
  color: #d2b595;
  font-size: 20px;
  margin-top: 10px;
}
.review_outer .new_review .review_description form .post_review {
  padding: 11px 17px;
  color: #fff;
  font-size: 14px;
  border: 1px solid #d2b595;
  display: inline-block;
  cursor: pointer;
  background: #d2b595;
  color: #fff;
  letter-spacing: 1px;
  margin: 20px 0 10px;
  transition: 0.2s ease all;
}
.review_outer .new_review .review_description form .post_review:hover {
  opacity: 0.7;
}

#SpecificationHelp, .deatidiaman {
  width: 100% !important;
}

.ItemSpecificationContainer {
  width: 100% !important;
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
  justify-content: space-between;
  margin-bottom: 20px;
}
.ItemSpecificationContainer .more-details {
  width: 40%;
}

.image_slide_outer {
  flex-direction: row-reverse;
  justify-content: space-between;
  gap: 10px;
}
.image_slide_outer .main_slide {
  width: 100%;
  border-radius: 10px !important;
  border: 1px solid #dedede;
  position: relative;
}
.image_slide_outer .main_slide .detail-vedio {
  height: 457px;
  border-radius: 8px;
}
.image_slide_outer .main_slide .detail-vedio video {
  height: 460px !important;
}
@media (max-width: 768px) {
  .image_slide_outer .main_slide .detail-vedio video {
    height: auto !important;
  }
}
@media (max-width: 768px) {
  .image_slide_outer .main_slide .detail-vedio {
    height: auto !important;
  }
}
.image_slide_outer .stageIcon {
  display: block;
  float: none !important;
  text-align: center;
  border-radius: 4px !important;
  border: 1px solid #dedede;
}
.image_slide_outer .stageIcon img, .image_slide_outer .stageIcon svg {
  height: 100%;
  width: 100%;
  margin: 0 auto;
}
.image_slide_outer .stageIcon.active {
  border-color: #d2b595 !important;
}
.image_slide_outer #iconsContainer {
  width: 100%;
}

.delivery_status .delivery-details {
  align-items: center;
  gap: 10px;
}
.delivery_status .delivery-details img {
  max-width: 35px;
  width: 100%;
}
.delivery_status .dd_deliverystatus {
  align-items: flex-start !important;
}
.delivery_status .dd_deliverystatus .free-shipping-details {
  cursor: pointer;
}

.complete-content-container {
  gap: 20px;
  justify-content: space-between;
}
.complete-content-container .complete-right-cell .complete-right-top-data {
  height: auto !important;
}
.complete-content-container .complete-right-cell .complete_product_heading {
  border-bottom: 1px solid #dddddd;
  margin-bottom: 20px;
  padding-bottom: 10px;
}
.complete-content-container .complete-right-cell .complete-ring-part .complete-item-title {
  gap: 10px;
  align-items: center;
  padding-left: 0px !important;
  margin-bottom: 20px;
}
.complete-content-container .complete-right-cell .complete-ring-part .complete-item-title img {
  max-width: 35px;
  width: 100%;
}
.complete-content-container .complete-right-cell .complete-ring-part .complete-item-title a span {
  display: block;
  width: 100%;
}
.complete-content-container .complete-right-cell .vat-text {
  display: none !important;
}
.complete-content-container .complete-right-cell .complete-buttons-container .sharesAddToWish, .complete-content-container .complete-right-cell .complete-buttons-container .addToCart {
  width: 350px !important;
  background: #d2b595 !important;
  color: #fff !important;
  margin: 20px 0;
  transition: 0.3s ease all;
}
.complete-content-container .complete-right-cell .complete-buttons-container .sharesAddToWish:hover, .complete-content-container .complete-right-cell .complete-buttons-container .addToCart:hover {
  background: transparent !important;
  border: 1px solid #d2b595 !important;
  color: #d2b595 !important;
}
.complete-content-container .complete-right-cell .complete-buttons-container .sharesAddToWish::before, .complete-content-container .complete-right-cell .complete-buttons-container .addToCart::before {
  content: none !important;
}
.complete-content-container .complete-right-cell .complete-buttons-container .sharesAddToWish::after, .complete-content-container .complete-right-cell .complete-buttons-container .addToCart::after {
  background-size: 30px;
  background-repeat: no-repeat;
  content: "";
  height: 30px;
  width: 30px;
  right: -15%;
  position: absolute;
  top: 10%;
}
.complete-content-container .complete-right-cell .complete-buttons-container .sharesAddToWish::after {
  background-image: url("/icons_images/wishlist-btn.png") !important;
}
.complete-content-container .complete-right-cell .complete-buttons-container .addToCart {
  border: 1px #d2b595 !important;
}
.complete-content-container .complete-right-cell .complete-buttons-container .addToCart::after {
  background-image: url("/icons_images/diamond-cart-btn.png") !important;
}
.complete-content-container .complete-right-cell .share_your_choice {
  align-items: center;
  gap: 10px;
  padding: 0px !important;
}
.complete-content-container .complete-right-cell .share_your_choice img {
  max-width: 35px;
  width: 100%;
}
.complete-content-container .complete-right-cell .share_your_choice .complete-deliver-message {
  padding: 0px !important;
}

.comp_product_wrapper {
  flex-direction: row-reverse;
  display: flex !important;
  justify-content: space-between;
  gap: 2%;
}
.comp_product_wrapper .VideoWrapper {
  width: 78%;
  border: 1px solid #d2d2d2;
  border-radius: 10px;
}
.comp_product_wrapper .VideoWrapper .ItemCanvasWrapper {
  margin: 0px !important;
}
.comp_product_wrapper .complete-certificate-data {
  width: 20%;
}
.comp_product_wrapper .complete-certificate-data .stageIcon {
  height: auto !important;
  width: 100% !important;
  border-radius: 4px;
}

#reviews {
  position: relative;
}
#reviews .owl-nav {
  display: block !important;
}
#reviews .owl-nav .owl-prev, #reviews .owl-nav .owl-next {
  position: absolute;
  top: 40%;
  border: 1px solid #5a5a5a !important;
  border-radius: 50%;
  width: 30px;
  height: 30px;
}
#reviews .owl-nav .owl-prev img, #reviews .owl-nav .owl-next img {
  max-width: 15px;
  padding-top: 2px;
}
#reviews .owl-nav .owl-prev {
  left: -40px;
}
#reviews .owl-nav .owl-next {
  right: -40px;
}

@media (max-width: 992px) {
  #WidePane, .WideItemPage {
    min-width: 100% !important;
    max-width: 100% !important;
  }

  .container-pj {
    width: 90% !important;
    margin: 0 auto !important;
    max-width: 100% !important;
  }

  .product-viewer .product-view--309Qw .product-stage--3ojzL {
    flex-wrap: wrap;
    flex-direction: column;
    gap: 20px;
  }
  .product-viewer .product-view--309Qw .other_products, .product-viewer .product-view--309Qw .product_image {
    width: 100% !important;
  }
  .product-viewer .product-view--309Qw .other_products #main-item.owl-carousel {
    transform: none;
    width: 100%;
    height: auto;
    margin-top: 0px;
    margin-left: 0px;
  }
  .product-viewer .product-view--309Qw .other_products #main-item.owl-carousel .item {
    width: auto !important;
    transform: none !important;
  }

  .c2.c2nd {
    padding: 0px !important;
    max-width: 100%;
  }

  .complete_prod_outer .share_product {
    width: 100%;
  }

  .image_slide_outer {
    flex-direction: column;
  }
  .image_slide_outer #iconsContainer, .image_slide_outer .main_slide {
    width: 100% !important;
  }

  #iconsContainer {
    display: flex;
  }

  #DesktopFunnel {
    display: none;
  }

  .comp_product_wrapper {
    flex-wrap: wrap;
    gap: 30px;
    justify-content: flex-end;
  }
  .comp_product_wrapper .VideoWrapper, .comp_product_wrapper .ItemCanvasWrapper {
    width: 100%;
  }

  .complete-content-container .complete-right-cell .complete-buttons-container .sharesAddToWish, .complete-content-container .complete-right-cell .complete-buttons-container .addToCart {
    width: 300px !important;
  }
}
@media (max-width: 575px) {
  .complete_prod_outer {
    flex-wrap: wrap;
  }
  .complete_prod_outer .width_50 {
    width: 100% !important;
  }

  .font_26 {
    font-size: 16px !important;
  }

  .prod-specification-wrap {
    flex-wrap: wrap;
    width: 100%;
  }

  .PurchasedItemSimilar.rec-products {
    padding: 0px !important;
  }

  .review_outer {
    padding: 0px !important;
  }

  .owl-carousel .owl-stage {
    margin: 0px !important;
  }

  .share_product {
    width: 100% !important;
  }

  .comp_product_wrapper {
    flex-wrap: wrap;
    flex-direction: column;
  }
  .comp_product_wrapper .VideoWrapper, .comp_product_wrapper .ItemCanvasWrapper {
    width: 100% !important;
  }
  .comp_product_wrapper .complete-certificate-data {
    margin-top: 30px;
  }

  .complete-content-container .complete-right-cell .complete-buttons-container .sharesAddToWish, .complete-content-container .complete-right-cell .complete-buttons-container .addToCart {
    width: 100% !important;
  }
  .complete-content-container .complete-right-cell .complete-buttons-container .sharesAddToWish::after, .complete-content-container .complete-right-cell .complete-buttons-container .addToCart::after {
    right: 20%;
  }
  .complete-content-container .complete-right-cell .complete-buttons-container .sharesAddToWish::after {
    background-image: url("/icons_images/wishlist-btn-wh.png") !important;
  }
  .complete-content-container .complete-right-cell .complete-buttons-container .addToCart {
    border: 1px #d2b595 !important;
  }
  .complete-content-container .complete-right-cell .complete-buttons-container .addToCart::after {
    background-image: url("/icons_images/diamond-cart-btn-wh.png") !important;
  }

  .comp_product_wrapper {
    gap: 0px;
  }

  .info_message {
    position: relative;
  }
  .info_message .shipping-tooltip {
    position: initial;
  }
  .info_message .shipping-tooltip .shipping-tooltip-popup {
    width: 90% !important;
    left: 0;
    bottom: 35px;
  }
  .info_message .shipping-tooltip .shipping-tooltip-popup::after {
    content: none;
  }

  #shipByPopup {
    width: 90% !important;
    padding: 10px !important;
    height: auto !important;
  }
  #shipByPopup .button-x {
    top: 5px;
    right: 5px;
  }
  #shipByPopup .learn_more_shipping {
    float: none !important;
  }

  .review_description .yotpo .write-review .connect-wrapper .form-element {
    width: 100% !important;
    padding-right: 0px !important;
    float: none !important;
  }
  .review_description .yotpo .write-review .connect-wrapper .form-element label {
    width: 100%;
    display: block;
    color: #737373;
    text-transform: capitalize;
  }
  .review_description .yotpo .write-review .connect-wrapper .form-element input {
    background-color: transparent;
    height: 32px;
    max-width: 100%;
    padding: 0 9px;
    box-sizing: border-box;
    border: 1px solid #ddd;
    margin: 5px 0 20px !important;
  }
  .review_description .post_review {
    width: 100% !important;
  }

  .ItemTitle span {
    display: block !important;
  }

  .complete_prod_outer {
    padding-top: 0px;
  }

  .ItemSpecificationContainer .more-details {
    width: 100%;
  }

  .wedding-ring-select .custom-dropdown-filter .sort-by-dd {
    display: none;
  }
  .wedding-ring-select .custom-dropdown-filter .open-filter {
    display: block;
  }

  .grid-display:has(.active-metal-type) {
    display: unset !important;
  }

  .MakingChoicesProducts-item.MakingChoicesProducts-item--current {
    margin-right: 10px;
  }

  .yotpo .error-box .error-text {
    padding: 18px !important;
  }
}
.other_products #main-item.owl-carousel .owl-dots {
  display: none;
}
.other_products #main-item.owl-carousel .owl-nav img {
  max-width: 10px;
}
.other_products #main-item.owl-carousel .owl-nav .owl-dots {
  display: none;
}
.other_products #main-item.owl-carousel .owl-nav .owl-prev, .other_products #main-item.owl-carousel .owl-nav .owl-next {
  position: absolute;
  top: 50%;
}
.other_products #main-item.owl-carousel .owl-nav .owl-prev {
  left: -10px;
}
.other_products #main-item.owl-carousel .owl-nav .owl-next {
  right: -10px;
}

.payment-type {
  gap: 20px;
  align-items: center;
  margin-bottom: 10px;
}
@media (max-width: 540px) {
  .payment-type {
    margin-bottom: 0px;
  }
}
.payment-type .payment-type-image {
  background: url(/icons_images/stripe-icon.png);
  background-repeat: no-repeat;
  height: 60px;
  width: 84px;
  background-size: 370px;
  background-position: 30px -156px;
}
.payment-type .payment-type-image.one {
  background-position: 3px -156px;
}
.payment-type .payment-type-image.two {
  background-position: -78px -156px;
}
.payment-type .payment-type-image.three {
  background-position: -176px -156px;
}
.payment-type .payment-type-image.four {
  background-position: -164px -211px;
}
.payment-type .payment-type-image.five {
  background-position: -78px -211px;
}

.change_ring_size {
  padding-left: 50px;
  position: relative;
}
.change_ring_size::before {
  content: url(../icons_images/ring-size-icon.png);
  position: absolute;
  top: -5px;
  left: 5px;
}

@media (max-width: 1024px) {
  .payment-type {
    flex-wrap: wrap;
    gap: 0px;
  }
  .payment-type .payment-type-image.four {
    background-position: -166px -211px;
  }
  .payment-type .payment-type-image.five {
    background-position: -77px -211px;
  }
}
@media (max-width: 820px) {
  .payment-type {
    justify-content: flex-start;
  }
  .payment-type .payment-type-image {
    width: 66px;
    background-size: 350px;
  }
  .payment-type .payment-type-image.one {
    background-position: -3px -141px;
  }
  .payment-type .payment-type-image.two {
    background-position: -79px -141px;
  }
  .payment-type .payment-type-image.three {
    background-position: -176px -143px;
  }
  .payment-type .payment-type-image.four {
    background-position: -161px -200px;
  }
  .payment-type .payment-type-image.five {
    background-position: -77px -200px;
  }
}
@media (max-width: 420px) {
  #reviews .owl-nav {
    display: block !important;
  }
  #reviews .owl-nav .owl-prev, #reviews .owl-nav .owl-next {
    position: absolute;
    top: 50%;
    height: 20px;
    width: 20px;
  }
  #reviews .owl-nav .owl-prev img, #reviews .owl-nav .owl-next img {
    height: 15px;
  }
  #reviews .owl-nav .owl-prev {
    left: -15px;
  }
  #reviews .owl-nav .owl-next {
    right: -15px;
  }
  #reviews .owl-nav .item {
    padding-right: 20px;
    margin-left: 5px;
  }

  .change_ring_size::before {
    top: 0 !important;
  }

  #ItemSpecification {
    padding: 20px 20px !important;
  }
  #ItemSpecification .prod-spec-heading {
    font-size: 22px;
  }
}
.c2 .modifycarat {
  width: auto;
  padding: 3px 5px;
  font-size: 13px !important;
  text-align: center !important;
  color: black;
  font-weight: 500 !important;
  border: 1px solid #d2b595;
  min-width: 130px;
  margin-top: 5px;
  transition: all 0.3s ease-in;
}
.c2 .modifycarat:hover, .c2 .modifycarat:focus {
  background: #e7c7a4;
  color: white;
}
.c2 .modifycarat:hover svg, .c2 .modifycarat:focus svg {
  fill: white !important;
}
@media (max-width: 600px) {
  .c2 .modifycarat {
    max-width: 118px;
  }
}
.c2 span.carat-title {
  font-size: 14px;
  color: #000;
  font-weight: 400 !important;
}
.c2 span.carat-title span :first-child {
  font-weight: 500 !important;
}
@media (max-width: 992px) {
  .c2 .Form-item.RadioButton.ProductSelectPrice {
    flex-direction: column;
    align-items: flex-start;
  }
  .c2 .Form-item.RadioButton.ProductSelectPrice .modifycarat {
    margin: 0;
    margin-top: 10px;
  }
}
.c2 .pos-relative.change-r-size {
  gap: 0;
}
.c2 .grid-display.RingSizeContainer {
  grid-template-columns: 100% !important;
  margin-bottom: 20px !important;
}
@media (max-width: 540px) {
  .c2 .grid-display.RingSizeContainer {
    margin-bottom: 10px !important;
  }
}
.c2 .grid-display.RingSizeContainer .pos-relative {
  display: flex;
  align-items: flex-start;
  gap: 5px;
  flex-direction: column;
}
.c2 .grid-display.RingSizeContainer .pos-relative .cart-title-main {
  width: -moz-max-content;
  width: max-content;
  align-items: baseline;
}
.c2 .grid-display.RingSizeContainer .pos-relative .cart-title-main span:first-child {
  color: #1a1a1a !important;
  font-weight: 500 !important;
  white-space: nowrap;
}
.c2 .grid-display.RingSizeContainer .pos-relative span.modifyRingSize {
  width: auto;
  padding: 3px 5px;
  font-size: 13px !important;
  color: black;
  font-weight: 500 !important;
  border: 1px solid #d2b595;
  transition: all 0.3s ease-in;
  width: 130px;
  text-align: center;
}
.c2 .grid-display.RingSizeContainer .pos-relative span.modifyRingSize:hover, .c2 .grid-display.RingSizeContainer .pos-relative span.modifyRingSize:focus {
  background: #e7c7a4;
  color: white;
}
.c2 .grid-display.RingSizeContainer .pos-relative span.modifyRingSize:hover svg, .c2 .grid-display.RingSizeContainer .pos-relative span.modifyRingSize:focus svg {
  fill: white !important;
}
.c2 .carat-value {
  display: flex;
  flex-direction: row-reverse;
  gap: 4px;
  font-weight: 500 !important;
}
@media (max-width: 1024px) {
  .c2 .carat-value {
    white-space: nowrap;
    gap: 0;
  }
  .c2 .carat-value .rs-prod {
    margin-top: 0 !important;
  }
}
.c2 li.MakingChoicesProducts-item:has(.modifycarat) {
  width: 100%;
}
.c2 li.MakingChoicesProducts-item:has(.metal-data) {
  width: auto;
}

@media (max-width: 350px) {
  .MakingChoicesProducts-list {
    width: 100% !important;
  }
}
.Panel .Panel-inner .ringwidthouter .ringwidth_inner {
  width: 100%;
}
.Panel .Panel-inner .ringwidthouter .ringwidth_inner a {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.Panel .Panel-inner .ringwidthouter .ringwidth_inner #Price {
  margin: 0 !important;
}
.Panel .Panel-inner .ringwidthouter .ringwidth_inner #Price:after {
  display: none;
}
.Panel .Panel-inner .ringwidthouter .selected .discount-style--dSXQ2 {
  color: white !important;
}

.prod_short_desc {
  margin-bottom: 18px;
}
@media (max-width: 540px) {
  .prod_short_desc {
    margin-top: 20px;
  }
}

.complete_prod_outer .Change_Metal {
  height: auto;
  display: inline-block;
  border: 0px;
  background: transparent;
  padding: 0;
}
.complete_prod_outer .Change_Metal span {
  padding: 3px 5px;
  font-size: 12px !important;
  color: black;
  font-weight: 500 !important;
  border: 1px solid #d2b595;
  transition: all 0.3s ease-in;
  width: 130px;
  text-align: center;
  margin: 8px 0px 5px 45px;
  height: auto;
  display: inline-block;
  background-color: #efe3d6 !important;
}
.complete_prod_outer .Change_Metal span:hover {
  background-color: #d2b595;
  color: white;
}
@media (max-width: 540px) {
  .complete_prod_outer .Change_Metal span {
    width: 100%;
    box-sizing: border-box;
    margin-left: 0;
  }
}
.complete_prod_outer .grid-display:has(.change_ring_size) {
  grid-template-columns: 100%;
}
@media (max-width: 1024px) {
  .complete_prod_outer .grid-display:has(.change_ring_size) .ring-details-wrapWW {
    align-items: baseline;
  }
  .complete_prod_outer .grid-display:has(.change_ring_size) .ring_size.ring-details-inner {
    max-width: unset !important;
    width: auto;
    display: inline-block;
    min-width: 60px;
  }
}

#VideoWrapper {
  position: relative;
  overflow: hidden;
}
#VideoWrapper object.video_360 {
  position: absolute;
  left: 0;
  width: 100%;
  top: 0;
  height: 455px;
}
@media (max-width: 1024px) {
  #VideoWrapper object.video_360 {
    height: 450px;
  }
}
@media (max-width: 992px) {
  #VideoWrapper object.video_360 {
    height: 450px;
  }
}
@media (max-width: 767px) {
  #VideoWrapper object.video_360 {
    position: initial !important;
    height: 330px;
  }
}

.lab-diamond {
  display: none;
}

.lab-diamond.show_image {
  display: block;
}
.lab-diamond.show_image img {
  max-width: 170px;
  width: 100%;
}

@media (max-width: 600px) {
  .c2.c2nd.width_50.product-details-info {
    gap: 5px;
  }
  .c2.c2nd.width_50.product-details-info .product-sku {
    order: -1;
  }
  .c2.c2nd.width_50.product-details-info .prod_short_desc {
    order: 13;
  }
  .c2.c2nd.width_50.product-details-info .prod_short_desc .prod-info-mb {
    display: block !important;
    text-transform: uppercase;
    margin-bottom: 0px !important;
  }
  .c2.c2nd.width_50.product-details-info .ItemTitle .font_26 {
    font-size: 20px !important;
    font-weight: 500 !important;
  }
  .c2.c2nd.width_50.product-details-info .grid-display.RingSizeContainer .pos-relative {
    gap: 15px;
    flex-direction: row;
    align-items: center;
    margin-bottom: 20px;
    flex-wrap: wrap;
  }
  .c2.c2nd.width_50.product-details-info .grid-display.RingSizeContainer .pos-relative span.modifyRingSize {
    background-color: #efe3d6;
    border: none;
    width: 100%;
    display: block;
  }
  .c2.c2nd.width_50.product-details-info #Price::after {
    content: none;
  }
  .c2.c2nd.width_50.product-details-info .delivery_status .delivery-details {
    align-items: center;
    gap: 44px;
    justify-content: space-between;
    text-align: left;
  }
  .c2.c2nd.width_50.product-details-info .delivery_status .delivery-details img {
    max-width: 35px;
    width: 100%;
    border: 1px solid #d2b595;
    padding: 7px;
  }
  .c2.c2nd.width_50.product-details-info .ItemActionControl {
    min-width: initial !important;
    margin: 0 auto;
    width: 100% !important;
  }
  .c2.c2nd.width_50.product-details-info .ItemActionControl .detail-button {
    box-sizing: border-box;
    width: 100%;
    display: inline-block !important;
  }
}
.metal_wrap_container {
  max-width: 400px;
  width: 100%;
  background: linear-gradient(135deg, white 0%, #faf7f4 49%, #f5f0e9 100%);
  margin-bottom: 20px;
  padding: 10px 0 5px 0;
}
@media (max-width: 640px) {
  .metal_wrap_container {
    max-width: 350px;
  }
}
.metal_wrap_container .grid-display .active-metal-type {
  text-transform: uppercase;
  font-size: 14px !important;
}
.metal_wrap_container .grid-display .metal-title {
  font-weight: 600 !important;
}
.metal_wrap_container .u-marginBxs {
  margin-top: 8px;
}

.RingSizeContainer .carat-title {
  text-transform: uppercase;
}

#Price .sale-price {
  font-size: 27px !important;
}

.text-justify {
  text-align: justify;
}

.discount-style--dSXQ2 {
  font-size: 50% !important;
}

.delivery_status {
  background: linear-gradient(135deg, white 0%, #faf7f4 49%, #f5f0e9 100%);
  padding: 10px;
  margin-bottom: 20px;
}

@media (max-width: 540px) {
  .ring_select {
    gap: 10px;
  }
}

@media (max-width: 600px) {
  .pause-zoom-mb {
    position: absolute;
    display: inline-block;
    height: 100%;
    width: 35%;
    z-index: 99;
    top: 0;
  }
}

@media (max-width: 600px) {
  .center-zoom-left {
    left: 0;
  }
}

@media (max-width: 600px) {
  .center-zoom-right {
    right: 0;
  }
}
